---
name: Bug report
about: Create a report to help us improve
title: ''
labels: bug
assignees: ''
---

**Description**

<!-- Write a clear and concise description of what the bug is. -->

**Steps To Reproduce**

<!-- Document the exact steps to reproduce the behavior in a numbered list, like so:
1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error -->

<details>
<summary>Code sample</summary>

<!--
      Please create a minimal reproducible sample that shows the problem
      and attach it below between the lines with the backticks.

      To create it please do the following: 
      1. Use the `flutter create bug` command to create a new project. 
      2. Run `flutter pub add macos_ui` to add `macos_ui` to your project. 
      3. Update the `main.dart` file with the code that produces the bug.

      This will help us diagnose the problem.
-->

```dart
```

</details>

**Expected behavior**

<!-- Write a clear and concise description of what you expected to happen. -->

**Screenshots**

<!-- If applicable, add screenshots to help explain your problem. -->

**Logs**

<details>
  <summary>Logs</summary>

<!--
      Run your application with `flutter run --verbose` and attach all the
      log output below between the lines with the backticks. If there is an
      exception, please see if the error message includes enough information
      to explain how to solve the issue.
-->

```

```

<!--
     Run `flutter analyze` and attach any output of that command below.
     If there are any analysis errors, try resolving them before filing this issue.
-->

```

```

<!-- Finally, paste the output of running `flutter doctor -v` here. -->

```

```

</details>
